.bg .breadcrumb {
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.bg .breadcrumb .breadcrumb-item a {
    color: #333;
}

.bg .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg .breadcrumb .breadcrumb-item.active {
    color: #999;
}

.bg.zh .breadcrumb {
    font-family: 'SourceHanSansSC', serif;
    font-size: 14px;
}

.bg.zh .breadcrumb .breadcrumb-item a {
    color: #606060;
}

.bg.zh .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg.zh .breadcrumb .breadcrumb-item.active {
    color: #b6b4b5;
}

.bg-other {
    background-color: #e9ecef;
}

.bg-en {
    background-color: #ffffff;
    color: #606060;
    box-shadow: inset 0 -1px 0 #f5f6f7;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: '/' !important;
}

@media (min-width: 1200px) {
    .page .container {
        max-width: 1200px;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .container .breadcrumb {
        margin-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        margin-left: 15px !important;
        margin-right: 15px !important;
    }

    .container .text-en {
        margin-top: 0;
        background-color: #ffffff;
        font-family: NotoSansSC, serif;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 20px;
    }
}

@media (max-width: 576px) {
    .bg-en {
        background-color: initial;
    }
    .page .container {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

.page-bottom {
    font-family: 'SourceHanSansSC';
    width: 100%;
}

.page-bottom .topBanner {
    background: url(../images/Talent1.png) no-repeat;
    background-size: 100% 100%;
    padding: 65px 0;
    color: #ffffff;
}

.page-bottom .topBanner .main-title {
    width: 1200px;
    margin: 0 auto;
}

.page-bottom .topBanner .title {
    display: flex;
    align-items: center;
}

.page-bottom .topBanner .title .firstPart {
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    margin-right: 10px;
}

.page-bottom .topBanner .title .line {
    position: relative;
    width: 1px;
    height: 14px;
    background: #ffffff;
}

.page-bottom .topBanner .title .lastPart {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    margin-left: 10px;
}

.page-bottom .topBanner h4 {
    font-size: 18px;
}

.page-bottom .decs-bos {
    width: 100%;
    padding: 34px 0;
}

.page-bottom .decs-bos .decs {
    width: 1200px;
    margin: 0 auto;
    font-weight: 400;
    text-align: justify;
    font-size: 16px;
    line-height: 42px;
}

.page-bottom .decs-bos .imgBox2 {
    width: 1200px;
    margin: 0 auto;
    text-align: center;
}

.page-bottom .decs-bos .imgBox2 img {
    width: 1200px;
    margin: 0 auto;
}

.page-bottom .middlePart {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background: #f5f5f5;
}

.page-bottom .middlePart .imgPart {
    width: 1200px;
    padding: 20px 0;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-content: center;
}

.page-bottom .middlePart .imgPart img {
    width: 48%;
}

.page-bottom .middlePart .decs-box {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
    padding-bottom: 20px;
}

.page-bottom .middlePart .decs-box .sub-decs {
    width: 15%;
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
}

.page-bottom .middlePart .decs-box .sub-decs .dian {
    height: 6px;
    width: 6px;
    background: #053a95;
    border-radius: 50%;
    margin-right: 4px;
    margin-top: 6px;
}

.page-bottom .middlePart .decs-box .sub-decs .text {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #333333;
    text-align: justify;
}

.page-bottom .fourPart {
    width: 1200px;
    padding: 50px 0;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.page-bottom .fourPart .inBox {
    width: 662px;
    margin: 0 auto;
}

.page-bottom .fourPart .inBox .part-title {
    font-family: 'PingFang SC';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    display: inline-flex;
    align-items: center;
    margin-bottom: 20px;
}

.page-bottom .fourPart .inBox .part-title .line {
    width: 3px;
    height: 18px;
    background: #053a95;
    position: absolute;
    display: block;
}

.page-bottom .fourPart .inBox .part-title .title {
    margin-left: 8px;
}

.page-bottom .fourPart .inBox .main-part {
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
}

.page-bottom .fourPart .inBox .main-part span {
    color: #053a95;
    font-size: 14px;
}

.page-bottom .fourPart .imgTwo {
    width: calc(100% - 670px);
    margin-top: 60px;
    display: flex;
    align-items: flex-start;
    justify-content: space-evenly;
}

.page-bottom .fourPart .imgTwo .imgO {
    width: 222px;
}

.page-bottom .fourPart .imgTwo .imgTW {
    width: 250px;
}

.page-bottom .bottomPart {
    box-shadow: inset 0px 4px 9px rgba(0, 0, 0, 0.05);
    width: 100%;
    padding: 50px 0;
}

.page-bottom .bottomPart .outBox {
    width: 1200px;
    margin: 0 auto;
}

.page-bottom .bottomPart .outBox .part-title {
    font-family: 'PingFang SC';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    display: inline-flex;
    align-items: center;
    margin-bottom: 20px;
}

.page-bottom .bottomPart .outBox .part-title .line {
    width: 3px;
    height: 18px;
    background: #053a95;
    position: absolute;
    display: block;
}

.page-bottom .bottomPart .outBox .part-title .title {
    margin-left: 8px;
}

.page-bottom .bottomPart .outBox .main-part {
    font-weight: 400;
    font-size: 20px;
    line-height: 42px;
}

.page-bottom .imgBox {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 50px 0;
    box-shadow: inset 0px 4px 9px rgba(0, 0, 0, 0.05);
}

.page-bottom .imgBox img {
    width: 1000px;
}

.page-bottom .backColor {
    background-color: #e5e5e5;
}

@media (max-width: 576px) {
    .page-bottom .topBanner {
        background: url(../images/Talent1.png) center center no-repeat;
        background-size: cover;
    }

    .page-bottom .topBanner .main-title {
        width: 100%;
        padding-left: 20px;
    }

    .page-bottom .topBanner .main-title .title {
        font-size: 20px;
        line-height: 26px;
    }

    .page-bottom .topBanner .main-title h4 {
        font-size: 14px;
        line-height: 18px;
    }

    .page-bottom .decs-bos {
        padding: 20px;
    }

    .page-bottom .decs-bos .decs {
        width: 100%;
        font-size: 14px;
        line-height: 42px;
    }

    .page-bottom .decs-bos .imgBox2 {
        width: 100%;
    }

    .page-bottom .decs-bos .imgBox2 img {
        width: 100%;
    }

    .page-bottom .middlePart {
        padding: 0 20px;
    }

    .page-bottom .middlePart .decs-box {
        width: 100%;
        display: block;
    }

    .page-bottom .middlePart .decs-box .sub-decs {
        width: 100%;
        justify-content: start;
    }

    .page-bottom .middlePart .imgPart {
        width: 100%;
        padding: 20px;
        margin: 0 auto;
        display: block;
    }

    .page-bottom .middlePart .imgPart img {
        width: 100%;
        margin-bottom: 20px;
    }

    .page-bottom .middlePart img {
        width: 100%;
    }

    .page-bottom .fourPart {
        width: 100%;
        padding: 20px;
        display: block;
    }

    .page-bottom .fourPart .inBox {
        width: 100%;
    }

    .page-bottom .fourPart .inBox .part-title {
        font-size: 18px;
    }

    .page-bottom .fourPart .inBox .main-part {
        font-size: 14px;
        line-height: 42px;
        text-indent: unset;
    }

    .page-bottom .fourPart .inBox .main-part span {
        font-size: 24px;
    }

    .page-bottom .fourPart .imgTwo {
        margin-top: 30px;
        width: 100%;
    }

    .page-bottom .fourPart .imgTwo .imgO {
        width: 40%;
    }

    .page-bottom .fourPart .imgTwo .imgTW {
        width: 50%;
    }

    .page-bottom .bottomPart {
        padding: 20px;
    }

    .page-bottom .bottomPart .outBox {
        width: 100%;
    }

    .page-bottom .bottomPart .outBox .part-title {
        font-size: 18px;
    }

    .page-bottom .bottomPart .outBox .main-part {
        font-size: 16px;
    }
}